/* /Components/BaseComponents/SwitchButton.razor.rz.scp.css */
.switch-button[b-lz3acjmxma] {
    padding: 10px;
    margin: 0px;
    box-sizing: border-box;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    border: 2px solid #32709b;
}

    .switch-button:first-of-type[b-lz3acjmxma] {
        border-right: 1px solid #32709b;
        border-top-left-radius: 50px;
        border-bottom-left-radius: 50px;
    }

    .switch-button:last-of-type[b-lz3acjmxma] {
        border-left: 1px solid #32709b;
        border-top-right-radius: 50px;
        border-bottom-right-radius: 50px;
    }

    .switch-button:not(:last-of-type):not(:first-of-type)[b-lz3acjmxma] {
        border-left: 1px solid #32709b;
        border-right: 1px solid #32709b;
    }

.switch-button--active[b-lz3acjmxma] {
    background-color: #32709b;
    color: white;
}
/*.switch-button-container {
    border: 2px solid green;
}*/
/* /Components/BaseComponents/WorkflowNavigationBar.razor.rz.scp.css */
.sub-footer[b-w7719h0gmg] {
  border-top: 1px solid #d3d7df;
  position: fixed;
  left: 0;
  /*  The height of the main footer */
  bottom: 41px;
  width: 100%;
  height: 65px;
}
